<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/image_bg_1"
        android:orientation="vertical"
        android:padding="1dp">

        <TextView
            android:id="@+id/hitokoto"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="wait..." />

        <TextView
            android:id="@+id/from"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="20dp"
            android:gravity="right" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/action"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:background="@drawable/image_bg_1"
        android:orientation="vertical"
        android:padding="1dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/ui_home_action" />

        <TextView
            android:id="@+id/action_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="5dp"
            android:gravity="center"
            android:text="@string/ui_home_action_time"
            android:textColor="@color/rad"
            android:textStyle="bold" />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/card"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    </LinearLayout>
</LinearLayout>